prefix=/usr/X11R6
libdir=${prefix}/lib
includedir=${prefix}/include

Name: libxcvt
Description: A Library to generate VESA CVT standard timing modelines.
Version: 0.1.2
Libs: -L${libdir} -lxcvt
Cflags: -I${includedir}
